## kgeography 25.08.2

=== CMakeLists.txt ===
cmake_minimum_required (VERSION 3.16 FATAL_ERROR)

# KDE Application Version, managed by release script
set(RELEASE_SERVICE_VERSION_MAJOR "25")
set(RELEASE_SERVICE_VERSION_MINOR "08")
set(RELEASE_SERVICE_VERSION_MICRO "2")
set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")

project(kgeography VERSION ${RELEASE_SERVICE_VERSION})

# minimal Qt requirement
set(QT_MIN_VERSION "6.5.0")
set(KF_REQUIRED_VERSION "5.240.0")

# ECM
find_package (ECM ${KF_REQUIRED_VERSION} REQUIRED NO_MODULE)

# where to look first for cmake modules
set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(KDEInstallDirs)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(KDECMakeSettings)
include(FeatureSummary)
include(ECMAddAppIcon)
include(ECMInstallIcons)
include(ECMSetupVersion)
include(ECMDeprecationSettings)

find_package (Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED Core Widgets)

find_package (KF6 ${KF_REQUIRED_VERSION} REQUIRED COMPONENTS
    XmlGui WidgetsAddons CoreAddons ConfigWidgets I18n ItemViews IconThemes Crash DocTools
)

# global include directories
include_directories (${CMAKE_CURRENT_BINARY_DIR})
ecm_set_disabled_deprecation_versions(QT 5.15  KF 6.5.0)
add_subdirectory( doc )
add_subdirectory( src ) 
add_subdirectory( data ) 
add_subdirectory( icons ) 

ki18n_install(po)
kdoctools_install(po)

feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== data/CMakeLists.txt ===

add_subdirectory(flags)

########### install files ###############

install(FILES
afghanistan.kgm
afghanistan.png
africa.kgm
africa.png
albania_districts.kgm
albania_districts.png
albania_prefectures.kgm
albania_prefectures.png
algeria.kgm
algeria.png
andhrapradesh.kgm
andhrapradesh.png
andorra.kgm
andorra.png
angola_provinces.kgm
angola_provinces.png
argentina.kgm
argentina.png
armenia.kgm
armenia.png
arunachalpradesh.kgm
arunachalpradesh.png
asia.kgm
asia.png
assam-district-map.png
assam.kgm
australia.kgm
australia.png
austria.kgm
austria.png
azerbaijan.kgm
azerbaijan.png
bangladesh.kgm
bangladesh.png
belarus.kgm
belarus.png
belgium.kgm
belgium.png
belize.kgm
belize.png
bhutan.kgm
bhutan.png
bihar-map.png
bihar.kgm
bolivia.kgm
bolivia.png
bosnia-herzegovina.kgm
bosnia-herzegovina.png
botswana.kgm
botswana.png
brazil.kgm
brazil.png
bulgaria.kgm
bulgaria.png
burma.kgm
burma.png
burkina_provinces.kgm
burkina_provinces.png
burkina_regions.kgm
burkina_regions.png
cameroon_departments.kgm
cameroon_departments.png
cameroon_provinces.kgm
cameroon_provinces.png
canada.kgm
canada.png
caribbean.kgm
caribbean.png
catalonia_comarques.kgm
catalonia_comarques.png
chhattisgarh.kgm
chhattisgarh.png
chile.kgm
chile.png
china.kgm
china.png
colombia.kgm
colombia.png
costa_rica.kgm
costa_rica.png
cuba.kgm
cuba.png
cyprus.kgm
cyprus.png
czech.kgm
czech.png
denmark_counties.kgm
denmark_counties.png
dominican_republic.kgm
dominican_republic.png
ecuador.kgm
ecuador.png
egypt.kgm
egypt.png
el_salvador.kgm
el_salvador.png
emirates.kgm
emirates.png
estonia.kgm
estonia.png
europe.kgm
europe.png
finland_regions.kgm
finland_regions.png
france.kgm
france.png
france_regions.kgm
france_regions.png
georgia.kgm
georgia.png
germany.kgm
germany.png
ghana.kgm
ghana.png
goa.kgm
goa.png
great-britain_counties.kgm
great-britain_counties.png
greece.kgm
greece_peripheries.kgm
greece_peripheries.png
greece.png
greece_prefectures.kgm
greece_prefectures.png
guatemala.kgm
guatemala.png
gujarat.kgm
gujarat.png
guyana.kgm
guyana.png
haiti.kgm
haiti.png
haryana.kgm
haryana.png
himachal_pradesh.kgm
himachal_pradesh.png
honduras.kgm
honduras.png
hungary.kgm
hungary.png
hungary_regions.kgm
hungary_regions.png
iceland_regions.kgm
iceland_regions.png
india.kgm
india.png
indonesia.kgm
indonesia.png
iran.kgm
iran.png
iraq.kgm
iraq.png
ireland_provinces.kgm
ireland_provinces.png
israel.kgm
israel.png
italy.kgm
italy.png
italyprovince.kgm
italyprovince.png
jamaica.kgm
jamaica.png
japan.kgm
japan.png
jharkhand.kgm
jharkhand-map.png
kazakhstan.kgm
kazakhstan.png
kyrgyzstan.kgm
kyrgyzstan.png
latvia.kgm
latvia.png
liechtenstein.kgm
liechtenstein.png
lithuania_municipalities.kgm
lithuania_municipalities.png
luxembourg_cantons.kgm
luxembourg_cantons.png
malaysia.kgm
malaysia.png
manipur.kgm
manipur.png
mexico_states.kgm
mexico_states.png
mongolia.kgm
mongolia.png
ncamerica.kgm
ncamerica.png
nepal_zones.kgm
nepal_zones.png
netherlands.kgm
netherlands.png
new-zealand.kgm
new-zealand.png
nicaragua.kgm
nicaragua.png
north_korea.kgm
north_korea.png
norway.kgm
norway.png
oceania.kgm
oceania.png
oman.kgm
oman.png
pakistan.kgm
pakistan.png
panama.kgm
panama.png
paraguay.kgm
paraguay.png
peru.kgm
peru.png
philippines.kgm
philippines.png
poland.kgm
poland.png
portugal_districts.kgm
portugal_districts.png
portugal_provinces.kgm
portugal_provinces.png
portugal_regions.kgm
portugal_regions.png
puertorico.kgm
puertorico.png
republic_of_ireland.kgm
republic_of_ireland.png
romania.kgm
romania.png
russia_districts.kgm
russia_districts.png
russia_subjects.kgm
russia_subjects.png
san-marino.kgm
san-marino.png
saudi_arabia.kgm
saudi_arabia.png
sikkim.kgm
sikkim.png
slovakia.kgm
slovakia.png
slovenia_traditional.kgm
slovenia_traditional.png
south_africa.kgm
south_africa.png
southamerica.kgm
southamerica.png
southkorea.kgm
southkorea.png
spain.kgm
spain.png
spain_provinces.kgm
spain_provinces.png
sri-lanka.kgm
sri-lanka.png
sudan.kgm
sudan.png
suriname.kgm
suriname.png
sweden.kgm
sweden.png
switzerland.kgm
switzerland.png
tamilnadu.kgm
tamilnadu.png
tajikistan.kgm
tajikistan.png
thailand.kgm
thailand.png
tripura.kgm
tripura.png
turkey.kgm
turkey.png
turkmenistan.kgm
turkmenistan.png
ukraine.kgm
ukraine.png
uruguay.kgm
uruguay.png
usa.kgm
usa.png
uzbekistan.kgm
uzbekistan.png
venezuela.kgm
venezuela.png
vietnam.kgm
vietnam.png
virginia.kgm
virginia.png
waters_world-class.kgm
waters_world-class.png
westbengal.kgm
westbengal.png
world_continents.kgm
world_continents.png
world.kgm
world.png
yemen.kgm
yemen.png
zaire2006.kgm
zaire2006.png
zambia_districts.kgm
zambia_districts.png
zambia_provinces.kgm
zambia_provinces.png
zimbabwe_districts.kgm
zimbabwe_districts.png
zimbabwe.kgm
zimbabwe.png
DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/)

=== data/flags/belarus/CMakeLists.txt ===

install(FILES
	Brest.png
	Homyel.png
	Hrodna.png
	Mahilyow.png
	Minsk.png
	Minsk_vobl.png
	Vitebsk.png

	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/belarus)

=== data/flags/colombia/CMakeLists.txt ===

########### install files ###############

install(FILES
   amazonas.png
   atlantico.png
   caldas.png
   cauca.png
   cordoba.png
   guainia.png
   huila.png
   narinyo.png
   quindio.png
   standrew.png
   valle.png
   antioquia.png
   bolivar.png
   caqueta.png
   cesar.png
   cundinamarca.png
   guajira.png
   magdalena.png
   nsantander.png
   risaralda.png
   sucre.png
   vaupes.png
   arauca.png
   boyaca.png
   casanare.png
   choco.png
   dc.png
   guaviare.png
   meta.png
   putumayo.png
   santander.png
   tolima.png
   vichada.png
	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/colombia)

=== data/flags/estonia/CMakeLists.txt ===

########### install files ###############

install(FILES
Ida-Virumaa_flag.png  Laanemaa_flag.png       Polvamaa_flag.png  Tartumaa_flag.png     Vorumaa_flag.png
Harjumaa_flag.png  Jarvamaa_flag.png     Laane-Virumaa_flag.png  Raplamaa_flag.png  Valgamaa_flag.png
Hiiumaa_flag.png   Jogevamaa_flag.png    Parnumaa_flag.png       Saaremaa_flag.png  Viljandimaa_flag.png
	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/estonia)

=== data/flags/ghana/CMakeLists.txt ===

########### install files ###############

install(FILES
   ashanti.png
   brongahafo.png
   central.png
   eastern.png
   greateraccra.png
   volta.png
   western.png
	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/ghana)

=== data/flags/ireland/CMakeLists.txt ===

install(FILES
	leinster.png
	munster.png
	connacht.png
	ulster.png

	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/ireland)

=== data/flags/norway/CMakeLists.txt ===

########### install files ###############

install(FILES
  agder.png
  innlandet.png
  more_og_romsdal.png
  nordland.png
  oslo.png
  blurred_oslo.png
  rogaland.png
  troms_og_finnmark.png
  trondelag.png
  vestfold_og_telemark.png
  vestland.png
  viken.png

	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/norway)

=== data/flags/peru/CMakeLists.txt ===

########### install files ###############

install(FILES
amazonas.png
blurred_amazonas.png
arequipa.png   
cusco.png         
ica.png          
lambayeque.png  
madre_de_dios.png  
piura.png       
tacna.png
blurred_tacna.png
ancash.png    
blurred_ancash.png
ayacucho.png   
huancavelica.png  
junin.png        
lima.png        
moquegua.png       
puno.png        
tumbes.png
apurimac.png  
cajamarca.png  
huanuco.png       
la_libertad.png  
loreto.png      
pasco.png          
san_martin.png
blurred_san_martin.png
ucayali.png
	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/peru)

=== data/flags/russia/CMakeLists.txt ===

install(FILES
	adygeya.png
	altai_krai.png
	altai_republic.png
	amur_oblast.png
	arkhangelsk_oblast.png
	astrakhan_oblast.png
	bashkortostan.png
	belgorod_oblast.png
	bryansk_oblast.png
	buryatia.png
	chechen_republic.png
	chelyabinsk_oblast.png
	chukotka.png
	chuvashia.png
	dagestan.png
	ingushetia.png
	irkutsk_oblast.png
	ivanovo_oblast.png
	jewish_autonomous_oblast.png
	kabardino-balkaria.png
	kaliningrad_oblast.png
	kalmykia.png
	kaluga_oblast.png
	kamchatka_krai.png
	karachay-cherkessia.png
	karelia.png
	kemerovo_oblast.png
	khabarovsk_krai.png
	khakassia.png
	khantia-mansia.png
	kirov_oblast.png
	komi.png
	kostroma_oblast.png
	krasnodar_krai.png
	krasnoyarsk_krai.png
	kurgan_oblast.png
	kursk_oblast.png
	leningrad_oblast.png
	lipetsk_oblast.png
	magadan_oblast.png
	mari_el.png
	mordovia.png
	moscow_oblast.png
	moscow.png
	murmansk_oblast.png
	nenets_autonomous_district.png
	nizhny_novgorod_oblast.png
	north_ossetia.png
	novgorod_oblast.png
	novosibirsk_oblast.png
	omsk_oblast.png
	orenburg_oblast.png
	oryol_oblast.png
	penza_oblast.png
	perm_krai.png
	primorsky_krai.png
	rostov_oblast.png
	ryazan_oblast.png
	saint_petersburg.png
	sakhalin_oblast.png
	sakha.png
	samara_oblast.png
	saratov_oblast.png
	smolensk_oblast.png
	stavropol_krai.png
	sverdlovsk_oblast.png
	tambov_oblast.png
	tatarstan.png
	tomsk_oblast.png
	tula_oblast.png
	tuva.png
	tver_oblast.png
	tyumen_oblast.png
	udmurtia.png
	ulyanovsk_oblast.png
	vladimir_oblast.png
	volgograd_oblast.png
	vologda_oblast.png
	voronezh_oblast.png
	yamal-nenets_autonomous_district.png
	yaroslavl_oblast.png
	zabaykalsky_krai.png

	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/russia)

=== data/flags/ukraine/CMakeLists.txt ===

########### install files ###############

install(FILES
Cherkasy.png
blurred_Cherkasy.png
Crimea.png         
Ivano-Frankivsk.png  
Khmelnitsky.png  
Kyiv.png     
Mykolayiv.png  
Rivne.png            
Ternopil.png  
Zakarpatya.png
Chernigiv.png   
Dnipopetrovsk.png  
Kharkiv.png          
Kirovohrad.png   
Lugansk.png  
Odesa.png      
Sevastopol-city.png  
Vinnytsa.png  
Zaporizhya.png
Chernivtsi.png  
Donetsk.png        
Kherson.png          
Kyiv-city.png    
Lviv.png     
Poltava.png    
Sumi.png             
Volyn.png     
Zhitomir.png
	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/ukraine)

=== debian/changelog ===
kgeography (4:25.08.2-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Thu, 30 Oct 2025 06:11:42 +0000

kgeography (4:25.08.2-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 28 Oct 2025 11:21:36 +0100

kgeography (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:45:28 +0100

=== debian/control ===
Source: kgeography
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: debhelper-compat (= 13),
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkf6configwidgets-dev (>= 6.0.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6iconthemes-dev (>= 6.0.0~),
               libkf6itemviews-dev (>= 6.0.0~),
               libkf6widgetsaddons-dev (>= 6.0.0~),
               libkf6xmlgui-dev (>= 6.0.0~),
               pkg-kde-tools,
               qt6-base-dev (>= 6.5.0~),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://edu.kde.org/kgeography
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography

Package: kgeography
Architecture: any
Depends: kgeography-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Section: misc
Suggests: khelpcenter,
Description: geography learning aid for KDE
 KGeography is an aid for learning about world geography.  You can use it to
 explore a map, show information about regions and features, and play quiz
 games to test your geography knowledge.
 .
 This package is part of the KDE education module.

Package: kgeography-data
Architecture: all
Section: misc
Depends: ${misc:Depends},
Description: data files for KGeography
 This package contains architecture-independent data files for the
 KGeography geography learning tool, including maps, capitals, and flags.
 .
 This package is part of the KDE education module.

## kgeography 25.08.2+p24.04+vstable+git20251015.1144

=== debian/changelog ===
kgeography (4:25.08.2+p24.04+vstable+git20251015.1144-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 11:45:04 +0000

kgeography (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:57:05 +0000

## kgeography 25.08.2+p24.04+vstable+git20251019.0214

=== debian/changelog ===
kgeography (4:25.08.2+p24.04+vstable+git20251019.0214-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:14:31 +0000

## kgeography 25.08.2+p24.04+vstable+git20251021.0656

=== debian/changelog ===
kgeography (4:25.08.2+p24.04+vstable+git20251021.0656-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:56:17 +0000

=== debian/control ===
Source: kgeography
Section: kde
Priority: optional
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kitemviews-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kxmlgui-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://edu.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kgeography.git
Vcs-Browser: https://invent.kde.org/neon/kde/kgeography
Maintainer: Neon CI <neon@kde.org>

Package: kgeography
Architecture: any
Depends: kgeography-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Section: misc
Suggests: khelpcenter
Description: geography learning aid for KDE
 KGeography is an aid for learning about world geography.  You can use it to
 explore a map, show information about regions and features, and play quiz
 games to test your geography knowledge.
 .
 This package is part of the KDE education module.

Package: kgeography-data
Architecture: all
Section: misc
Depends: ${misc:Depends}
Description: data files for KGeography
 This package contains architecture-independent data files for the
 KGeography geography learning tool, including maps, capitals, and flags.
 .
 This package is part of the KDE education module.

## kgeography 25.08.2+p24.04+vstable+git20251024.0205

=== debian/changelog ===
kgeography (4:25.08.2+p24.04+vstable+git20251024.0205-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 24 Oct 2025 02:05:46 +0000

## kgeography 25.08.2+p24.04+vstable+git20251031.0723

=== debian/changelog ===
kgeography (4:25.08.2+p24.04+vstable+git20251031.0723-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 07:23:38 +0000

## kgeography 25.08.2+p24.04+vunstable+git20251021.0429

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "2")
+set(RELEASE_SERVICE_VERSION_MINOR "11")
+set(RELEASE_SERVICE_VERSION_MICRO "70")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kgeography VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kgeography (4:25.08.2+p24.04+vunstable+git20251021.0429-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 04:29:52 +0000

## kgeography 25.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "11")
-set(RELEASE_SERVICE_VERSION_MICRO "70")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
+set(RELEASE_SERVICE_VERSION_MICRO "3")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kgeography VERSION ${RELEASE_SERVICE_VERSION})

=== data/flags/germany/CMakeLists.txt ===

########### install files ###############

install(FILES
   baden_wurttemberg.png
   bavaria.png
   berlin.png
   brandenburg.png
   bremen.png
   hamburg.png
   hesse.png
   mecklenburg_western_pomerania.png
   lower_saxony.png
   north_rhine_westphalia.png
   rhineland_palatinate.png
   saarland.png
   saxony.png
   saxony_anhalt.png
   schleswig_holstein.png
   thuringia.png	
	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/germany)

=== debian/changelog ===
kgeography (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:14:29 +0000

=== debian/control ===
Source: kgeography
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkf6configwidgets-dev (>= 6.0.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6iconthemes-dev (>= 6.0.0~),
               libkf6itemviews-dev (>= 6.0.0~),
               libkf6widgetsaddons-dev (>= 6.0.0~),
               libkf6xmlgui-dev (>= 6.0.0~),
               pkg-kde-tools,
               qt6-base-dev (>= 6.5.0~),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://edu.kde.org/kgeography
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography

Package: kgeography
Architecture: any
Depends: kgeography-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Section: misc
Suggests: khelpcenter,
Description: geography learning aid for KDE
 KGeography is an aid for learning about world geography.  You can use it to
 explore a map, show information about regions and features, and play quiz
 games to test your geography knowledge.
 .
 This package is part of the KDE education module.

Package: kgeography-data
Architecture: all
Section: misc
Depends: ${misc:Depends},
Description: data files for KGeography
 This package contains architecture-independent data files for the
 KGeography geography learning tool, including maps, capitals, and flags.
 .
 This package is part of the KDE education module.

## kgeography 25.08.3+p24.04+vunstable+git20251201.0117

=== debian/changelog ===
kgeography (4:25.08.3+p24.04+vunstable+git20251201.0117-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 01:17:17 +0000

kgeography (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:39:59 +1000

## kgeography 25.08.3+p24.04+vunstable+git20251206.0526

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required (VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MAJOR "26")
+set(RELEASE_SERVICE_VERSION_MINOR "03")
+set(RELEASE_SERVICE_VERSION_MICRO "70")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kgeography VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kgeography (4:25.08.3+p24.04+vunstable+git20251206.0526-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 05:26:48 +0000

## kgeography 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required (VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "26")
-set(RELEASE_SERVICE_VERSION_MINOR "03")
-set(RELEASE_SERVICE_VERSION_MICRO "70")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "11")
+set(RELEASE_SERVICE_VERSION_MICRO "80")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kgeography VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kgeography (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:52:26 +0000

## kgeography 25.11.90

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
 set(RELEASE_SERVICE_VERSION_MINOR "11")
-set(RELEASE_SERVICE_VERSION_MICRO "80")
+set(RELEASE_SERVICE_VERSION_MICRO "90")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kgeography VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kgeography (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:05:11 +0000

## kgeography 25.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "11")
-set(RELEASE_SERVICE_VERSION_MICRO "90")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MICRO "0")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kgeography VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kgeography (4:25.12.0-0zneon+24.04+noble+release+build21) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 13:33:46 +0000

kgeography (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:36:06 +1000

## kgeography 25.12.0+p24.04+vstable+git20260102.1136

=== debian/changelog ===
kgeography (4:25.12.0+p24.04+vstable+git20260102.1136-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 02 Jan 2026 11:36:52 +0000

## kgeography 25.12.1

=== debian/changelog ===
kgeography (4:25.12.1-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Jan 2026 14:30:35 +0000

kgeography (4:25.12.1-1) unstable; urgency=medium

  * Team upload

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 18 Jan 2026 14:36:43 +0100

kgeography (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:03:26 +0000

kgeography (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:20:58 +0000

## kgeography 25.12.1+p24.04+vstable+git20260131.0255

=== debian/changelog ===
kgeography (4:25.12.1+p24.04+vstable+git20260131.0255-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:56:03 +0000

kgeography (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:26:02 +1000

## kgeography 25.12.1+p24.04+vstable+git20260204.0046

=== debian/changelog ===
kgeography (4:25.12.1+p24.04+vstable+git20260204.0046-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 04 Feb 2026 00:46:22 +0000

## kgeography 25.12.1+p24.04+vunstable+git20260205.0641

=== debian/changelog ===
kgeography (4:25.12.1+p24.04+vunstable+git20260205.0641-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 06:41:55 +0000

## kgeography 25.12.2

=== debian/changelog ===
kgeography (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:23:11 +0000

## kgeography 25.12.2+p24.04+vunstable+git20260206.1059

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
-cmake_minimum_required (VERSION 3.16 FATAL_ERROR)
+cmake_minimum_required (VERSION 3.16)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "0")
+set(RELEASE_SERVICE_VERSION_MAJOR "26")
+set(RELEASE_SERVICE_VERSION_MINOR "03")
+set(RELEASE_SERVICE_VERSION_MICRO "70")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kgeography VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
kgeography (4:25.12.2+p24.04+vunstable+git20260206.1059-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 10:59:24 +0000

kgeography (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 05:33:40 +0000
